# Uses of Class
org.apache.lucene.sandbox.search.PhraseWildcardQuery.SingleTerm

Packages that use PhraseWildcardQuery.SingleTerm
Package
Description
org.apache.lucene.sandbox.search
This package contains a flexible graph-based proximity query, TermAutomatonQuery, and geospatial queries.

- ## Uses of PhraseWildcardQuery.SingleTerm in org.apache.lucene.sandbox.search

  Methods in org.apache.lucene.sandbox.search with parameters of type PhraseWildcardQuery.SingleTerm
  Modifier and Type
  Method
  Description
  `protected int`
  PhraseWildcardQuery.`collectSingleTermData(PhraseWildcardQuery.SingleTerm singleTerm, IndexSearcher searcher, List<LeafReaderContext> segments, PhraseWildcardQuery.TermsData termsData)`
  Collects the `TermState` and `TermStatistics` for a single-term without expansion.